Bump version: 0.5.1 → 0.6.0

parent d4dbea99
[bumpversion]
current_version = 0.5.1
current_version = 0.6.0
files = package.json src/js/version.js
search =
"version": "{current_version}",
......
{
"name": "www.gafam.info",
"description": "Sources of www.gafam.info.",
"version": "0.5.1",
"version": "0.6.0",
"license": "CC0-1.0",
"author": {
"name": "The GAFAM tech collective",
......@@ -28,6 +28,7 @@
"devDependencies": {
"babel-polyfill": "^6.26.0",
"bulma": "^0.6.2",
"capturejs": "^0.3.0",
"css-loader": "^0.28.7",
"expose-loader": "^0.7.3",
"file-loader": "^1.1.5",
......@@ -40,5 +41,8 @@
"webpack": "^3.5.6",
"webpack-dev-server": "^2.7.1",
"webpack-notifier": "^1.5.0"
},
"dependencies": {
"yarn": "^1.3.2"
}
}
__version__ = '0.5.1';
__version__ = '0.6.0';
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment